.smLinks{
	position:absolute;
	top:30px;
	right:124px;
}

.smLinks li{
	float:left;
}

.callouts{
	font-size: 24px;
	color: #C5D800;
	padding-left: 25px;
	padding-bottom: 6px;
	border-left: 4px solid #C5D800;
	display:block;
}

.smLinks a.linkin{
	background:url('/resources/img/ui/linkedin.jpg');
}

.cmsContent ul li:before {
	position: absolute;
	top: 7px;
	left: 1px;
	content: '';
	width: 7px;
	height: 7px;
	background-color: #C5D800;
}


.cmsContent ol li:before {
	position: absolute;
	top: 7px;
	left: 1px;
	content: initial;
	width: 7px;
	height: 7px;
}

.cmsContent ol li{
	list-style:decimal;
}

.cmsContent ol {
	margin-left:25px;
}